UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

cancel
Showing results for 
Search instead for 
Did you mean: 
Visitor fiu
Visitor
390 Views
Registered: ‎08-24-2018

build AMP project fail

 when I create my fsbl project according Xapp1078, I failed at the step "select the template ". See below picture for details

 

how can I fix the problem?

 

my xsdk version is 2016.4

1536654352(1).png
0 Kudos
1 Reply
Moderator
Moderator
312 Views
Registered: ‎10-06-2016

Re: build AMP project fail

Hi @fiu

 

There are few threads in the forum related to the same topic. As explained in the following one, the XAPP was created before the FSBL support to multiple files download, so now you do not require to have the custom FSBL anymore.

https://forums.xilinx.com/t5/OpenAMP/XAPP1078-Zynq-FSBL-for-AMP-error-with-invalid-command-name-quot/td-p/786005

 

There is also a wiki page with more updated information than the XAPP but take into account that even the wiki page is already outdated (2014.4).

http://www.wiki.xilinx.com/XAPP1078+Latest+Information

 

Best Regards

Ibai


Ibai
Don’t forget to reply, kudo, and accept as solution.
0 Kudos